
:root {
	/* responsive margins / paddings */
	--margin-sm: 16px;
	--margin-md: 32px;
}

html {
	height: 100%;
	font-size: 16px;
}



/* text utility classes */

.subtitle-gray {
	color: #4b5563;
    font-size: 17px;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    line-height: 2.182;
    letter-spacing: 0px;
}

.text-gray {
	color: #4b5563;
	font-size: 18px;
	font-family: 'Inter';
	font-weight: 400;
	line-height: 1.455;
	letter-spacing: 0px;
}

.subtitle {
	font-size: 26px;
	font-family: 'Montserrat';
	font-weight: 700;
	line-height: 1.143;
	letter-spacing: 1.78px;
}

.subtitle-blue {
	color: #173869;
	font-size: 17px;
	font-family: 'Inter';
	font-weight: 700;
	line-height: 2.182;
	letter-spacing: 0px;
}

.bold {
	font-weight: 700;
}



/* ui objects utility classes */

.input {
	border-radius: 32px;
}



/* button hover utility classes */

.hover-bright:hover {
	filter: brightness(1.2);
}
